Bug 233820 - synce: unowned directory
Summary: synce: unowned directory
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: synce   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:33 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 21:58:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 10:33:22 UTC
Alternatively include this as an empty dir in the "synce" package.

--- synce-gnomevfs.spec.orig    2006-10-05 01:01:07.000000000 +0200
+++ synce-gnomevfs.spec 2007-03-25 12:31:50.000000000 +0200
@@ -49,6 +49,7 @@
 %{_bindir}/synce-in-computer-folder
 %config(noreplace) %{_sysconfdir}/gnome-vfs-2.0/modules/synce-module.conf
 %{_libdir}/gnome-vfs-2.0/modules/libsyncevfs.so
+%dir %{_datadir}/pixmaps/synce
 %{_datadir}/pixmaps/synce/synce-color.png
 %{_datadir}/synce/synce-in-computer-folder.sh

Comment 1 Michael Schwendt 2007-03-25 10:34:27 UTC
Ah yes, another package needs the dir, too:

=> synce-trayicon - 0.9.0-8.fc6.i386
/usr/share/pixmaps/synce


Comment 2 Andreas Bierfert 2007-04-01 07:31:30 UTC
Altough splitted synce is on its way I will put it in the synce package as empty
dir for now.


Note You need to log in before you can comment on or make changes to this bug.